.g-img-container{
    width: 100%;
    /* height: 290px; */
    height: clamp(10.5rem, 7.6679rem + 11.619vw, 18.125rem);
}

.row-tb-line{
    border-top: 1px solid #09253A30;
    border-bottom: 1px solid #09253A30;
}

.row-tb-line .col{
    border-right: 1px solid #09253A30;
    padding: 30px 15px;
    min-height: 300px;
}

.row-tb-line .col .heading{
    font-family: 'Sora', sans-serif;
    font-weight: 400;
    /* font-size: 24px; */
    font-size: clamp(1rem, 0.8143rem + 0.7619vw, 1.5rem);
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    padding: 0;
    margin: 0;
}

.icon-d{
    width: 24px;
    height: 24px;
}

.row-tb-line .col .content{
    /* padding-top: 24px; */
    padding-top: clamp(0.9375rem, 0.7286rem + 0.8571vw, 1.5rem);
    max-width: 90%;
}

.row-tb-line .col .content ul{
    padding-left: 3%;
}

.row-tb-line .col:last-child {
    border-right: none;
}

/* RWD  */
@media (max-width: 767px) {
    .row-tb-line .col{
        border-right: none;
        border-bottom: 1px solid #09253A30;
        min-height: 290px;
    }
    .row-tb-line{
        border: none;
        padding: 0 3%;
    }
    .row-tb-line .col{
        border: 1px solid #09253A30;
    }
    .row-tb-line .col:last-child{
         border-right: 1px solid #09253A30;
    }
    .row-tb-line .col .content{
        max-width: 100%;
    }
}